# This file created by conda-build 3.21.4
# ------------------------------------------------

package:
  name: binutils_linux-64
  version: '2.36'
source:
  path: /home/conda/recipe_root
build:
  noarch: false
  noarch_python: false
  number: '0'
  script: install-binutils.sh
  string: hf3e587d_0
requirements:
  build: []
  run:
    - binutils_impl_linux-64 2.36.*
    - sysroot_linux-64
test:
  commands:
    - test -f $LD
  requires:
    - sysroot_linux-64 2.12.*
about:
  home: https://github.com/conda-forge/ctng-compiler-activation-feedstock
  license: BSD-3-Clause
  license_file: LICENSE
  summary: The GNU Binutils are a collection of binary tools (activation scripts)
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - beckermr
    - isuruf
